/* Reset */
* {
    margin: 0;
    padding: 0;
}

/* Small screens (default) */
html {
    font-size: 104%;
}

/* Border box */
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Layout */
.container {
    width: 100%;
}

.wrapper {
    margin: 0 auto;
    max-width: 860px;
    width: 90%;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Body */
body {
    background: #824880 url('../img/noisy.png') 0 0 repeat;
    color: #eee;
    line-height: 1.8;
    letter-spacing: 0.1em;
}

/* Common */
a {
    color: #ddd;
    text-decoration: none;
}

a:hover {
    color: #fff;
}

p {
    padding: 0.8em;
}

ul {
    padding-left: 2em;
}

.alignment {
    text-align: center;
}

.dashline {
    border-bottom: 1px dashed #eee;
}

.underline {
    border-bottom: 1px solid #eee;
}

/* Main */
.main {
    padding-top: 2em;
}

/* Title */
.title {
    text-align: center;
}

.title h2 {
    margin-bottom: 0;
}

.title p {
    display: inline-block;
    margin-top: 0;
    padding: 2px 8px;
    background-color: rgba(255,255,255,0.1);
}

/* Information */
.info {
  margin: 2em;
  padding: 0 1em;
  max-height: 240px;
  overflow: auto;
}

.info p {
    border-bottom: 1px dashed #ddd;
}

.info p:last-child {
    border: none;
}

.info p a {
    color: #eee;
}

/* What's new */
.news {
    padding-bottom: 1em;
    border-bottom: 1px dashed #ddd;
}

.news:last-child {
    border: none;
}

/* Button */
.button-wrapper {
    padding: 10px 0;
}

.button {
    display: inline-block;
    width: 100%;
    margin: 8px 0;
    padding: 4px 0;
    border-radius: 5px;
    text-align: center;
}

.button div small {
    font-size: 80%;
}

.button img {
    margin-right: 2px;
    vertical-align: middle;
}

.button span {
    font-size: 16px;
}

.download-btn {
    background-color: #86b300;
    color: #eee;
    border: 2px solid #739900;
}

.download-link {
    width: 100%;
}

.learnmore-link {
    width: 100%;
}

.learnmore {
    background-color: #eee;
    color: #333;
    border: 2px solid #ccc;
}

/* Badge */
.badge img {
    width: 100%;
    max-width: 320px;
}

/* Web Clipper Plus */
.plus {
    font-size: 80%;
}

.plus a {
    color: #ffd900;
    border-bottom: 1px solid #ffd900;
}

/* Device image */
.device {
    padding: 32px;
    text-align: center;
}

.device img {
    width: 100%;
    max-width: 360px;
}

/* Laucher icon */
.icon {
    text-align: center;
}

.icon img {
    width: 100%;
    max-width: 168px;
}

/* Download section */
.download {
  text-align: center;
}

/* Contact section */
.contact {
    padding-bottom: 20px;
    text-align: center;
}

.contact p {
    font-size: 80%;
}

.contact img {
    vertical-align: middle;
}

/* Footer */
.trade {
    font-size: 70%;
    text-align: center;
    color: rgba(255,255,255,0.4);
}

.copyright {
    margin: 0;
    text-align: center;
    color: rgba(255,255,255,0.6);
    font-size: 100%;
    font-weight: normal;
}

.copyright a {
    color: rgba(255,255,255,0.6);
}

/* Background */
#c0 {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 20px;
}

#c0 p {
  text-align: left;
  padding: 20px;
}

#c0 .sign {
  text-align: right;
  padding: 0;
}

#c3,
#c4,
#c5,
#c6 {
    padding-top: 20px;
}

#c5,
#c6,
#c7 {
    padding-bottom: 40px;
}

#c8 {
    background-color: rgba(0,0,0,0.2);
    padding: 20px 0;
}

#c9 {
    background-color: rgba(0,0,0,0.3);
    padding: 20px 0;
}

#c10 {
    background-color: rgba(0,0,0,0.4);
    padding: 20px 0;
}

/* Color */
.white {
    background: #fffff3;
    color: #888;
}

/* LOVE */
.love {
    color: #FF7777;
}

/* Medium screens (640px) */
@media (min-width: 40em) {
    html {
        font-size: 112%;
    }
    
    .column {
        float: left;
        padding: 1em;
    }

    .column.full {
        width: 100%;
    }

    .column.two-thirds {
        width: 66.7%;
    }

    .column.half {
        width: 50%;
    }

    .column.third {
        width: 33.3%;
    }

    .column.fourth {
        width: 25%;
    }

    .column.fifth {
        width: 20%;
    }

    .column.flow-opposite {
        float: right;
    }
}

/* Large screens (1024px) */
@media (min-width: 64em) {
    html {
        font-size: 121%;
    }
    
    .button,
    a.download-link,
    a.learnmore-link {
        display: inline-block;
        width: 256px;
    }
}
